<?
include_once("mysql.php");
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include 'inclydings/sesi.php';
if (isset($user)) {

switch($id) {

default:
echo"Изначально раса Эльфов была едина, но со временем разделилась на два противоборствующих лагеря. Темные Эльфы получили свое название благодаря пристрастию к черной магии, с помощью которой они пытались выиграть войну против Людей. Поклонение культу Тьмы не принесло ожидаемых результатов. Они проиграли, но по-прежнему продолжают свое темное ремесло. Внешне Темные Эльфы похожи на обычных Эльфов, но есть некоторые отличия — Темные Эльфы выше ростом, у них серо-синяя кожа и волосы цвета серебра. Темные Эльфы являются последователями Шилен, богини Смерти.<br>
<b>Особые возможности расы:</b> по сравнению с другими расами Темные Эльфы имеют большую выносливость, а также, благодаря своему телосложению имеют преимущества в увороте в отличии от других рас.<br>
<b>Характеристика расы:</b> темные эльфы делают ставку на силу атаки, как воины, так и маги имеют наилучшие показатели боевой мощи для нанесения урона по противнику.<br><br>";
echo"<a href=\"rassafighter.php?$sd&id=Dark\">Dark Elf Fighter (Темный Воин)</a><br>
<a href=\"rassafighter.php?$sd&id=Assassin\">Assassin (Ассасин)</a><br>
<a href=\"rassafighter.php?$sd&id=GhostSentinel\">Ghost Sentinel (Страж Теней)</a><br>";

break;
case 'Dark':
echo"<b>Dark Elf Fighter (Темный Воин)</b><br>
Темный Воин — это начальный класс бойцов расы Темных Эльфов. Он использует разнообразные типы оружия и брони. Темные Воины обладают высокими показателями силы и ловкости. Они могут вступать в ближний бой и атаковать противника на расстоянии.<br>";
echo"<br><a href=\"rassafighter.php?$sd\">назад</a><br>";


break;
case 'Assassin':
echo"<b>Assassin (Ассасин)</b><br>
Те из Темных Эльфов, кто предпочитает лук и кинжал мечу и щиту, вольны выбрать профессию Ассасинов — быстрых и смертоносных убийц, особенностью которых является скорость передвижения и сила атаки. Подобно остальным классам, Ассасины с успехом пользуются магией Тьмы. Они могут ослаблять и отравлять противника, а также высасывать из него жизнь.<br>
<b>Предпочитаемая экипировка:</b> кинжал или лук со стрелами, легкие доспехи<br>
<b>Роль в группе:</b> нападение<br>";
echo"<br><a href=\"rassafighter.php?$sd\">назад</a><br>";




break;
case 'GhostSentinel':
echo"<b>Ghost Sentinel (Страж Теней)</b><br>
Светлые Эльфы предпочитают нападать при свете полной луны, но Темные Эльфы пользуются преимуществом многочисленных ночных теней, стараясь не обнаруживать себя раньше времени и атаковать тогда, когда этого никто не ожидает. Стражи Теней — мастера своего дела, они в совершенстве владеют луками и магией Тьмы, предпочитая уничтожать неприятеля издали.<br>
<b>Предпочитаемая экипировка:</b> лук, легкие доспехи<br>
<b>Роль в группе:</b> нападение<br>";
echo"<br><a href=\"rassafighter.php?$sd\">назад</a><br>";



break;
}}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}

include_once"inclydings/down.php";
?>